# just a flag
NODE_ENV = 'production'
# 开发环境变量配置文件
# base api
VUE_APP_BASE='https://www.k12100.com'
VUE_APP_BASE_API='https://www.k12100.com/student'
# 学生端登录地址
VUE_APP_STUDENT_LOGIN='https://www.k12100.com'